actions: []
api_documentation: http://docs.ros.org/kinetic/api/sr_hardware_interface/html
authors: Ugo Cupcic
brief: ''
bugtracker: https://github.com/shadow-robot/sr-ros-interface/issues
depends:
- catkin
- roscpp
depends_on:
- sr_core
- sr_gazebo_sim
- sr_mechanism_controllers
- sr_mechanism_model
description: This package contains the actuator used in the hand model.
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__sr_core__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__sr_core__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Shadow Robot's software team <software@shadowrobot.com>
metapackages:
- sr_core
msgs: []
package_type: package
repo_name: sr_core
repo_url: https://github.com/shadow-robot/sr-ros-interface
srvs: []
timestamp: 1602561103.5734591
url: http://ros.org/wiki/sr_hardware_interface
vcs: git
vcs_uri: https://github.com/shadow-robot/sr_core.git
vcs_version: kinetic-devel
